@charset "utf-8";
/* CSS Document */

body, p, ul {
	font-family:Arial, Helvetica, sans-serif;
	color:#53251f;
	font-size:12px;
	scrollbar-arrow-color: #ffffff;
	scrollbar-base-color: #67472d;
	scrollbar-face-color: #67472d;
	scrollbar-highlight-color: #67472d;
	scrollbar-shadow-color: #67472d;
	scrollbar-track-color: #805838;
}
li {
	padding-bottom:10px;
}
img {
	border:none;
}
h2 {
	font-size:16px;
}
h3 {
	font-family:"Comic Sans MS";
    color:#53251f;
	font-size: 16px;
	font-weight:bold;
	text-transform:uppercase;
	padding-bottom:10px;
}
a {
	color:#BA0B1C;
	font-weight:bold;
}
.grille td{
	border:1px solid #C49373;
	border-collapse:collapse;
}
.grille th{
	border:1px solid #C49373;
	border-collapse:collapse;
}
.tb_menu td{
	border-collapse:collapse;
}
.calendar{background-image:url(kit/calendar.gif);background-position:100% 50%;background-repeat:no-repeat;cursor:pointer;width:100px;border:1px solid #7F9DB9;}

.corps {
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
	padding-top:0px;
}
.corps table {
	color:#53251f;
	font-size:12px;
}
.txt_bouton {
	color:white;
	font-weight:bold;
	text-align:center;
	cursor:pointer;
	font-size:16px;
	text-decoration:none;
}
.lien_pied {
	font-size:10px;
	color:#FFFFFF;
}
.lien_pied a{
	color:#FFFFFF;
}
.prix {
	color:#BA0B1C;
	font-weight:bold;
	text-align:right;
}
.ct {
	position:absolute;
	text-align:center;
	padding-top:65px;
	color:green;
	font-weight:bold;
	font-size:24px;
	width:100%;
	height:500%;
	-moz-opacity: 0.5;
    opacity:.50;
    filter: alpha(opacity=50);	background-color:#CCC;
}
.in_mini {
	border:1px solid black;
}
#carrousel_box{

	position:absolute;

	z-index:2000;

	visibility:hidden;

	text-align: right;

	vertical-align:bottom;

	width:1000px;

	height:1000px;

}

#carrousel_box_text{

	background-color:#FFFFFF;

	color:#051735;

	font-weight:bold;

	font-size:9px;

	border:1px solid #051735;

	padding: 10px;

	width: 200px;

}
.carousel_js {
	background-image: url(images/carousel_frise.jpg);
	background-repeat: no-repeat;
	border:1px solid #BA0B1C;
}
.th_th {
	height:150px;
	width:150px;
	float:left;
	padding-top:5px;
	/*border-bottom:1px solid black;*/>
}
.grille_menu th{
	border:1px solid #BA0B1C;
	border-collapse:collapse;
}
.contour_gauche {
	border-left:1px solid #BA0B1C;
	border-top:1px solid #BA0B1C;
	border-bottom:1px solid #BA0B1C;
}
.contour_hb {
	border-top:1px solid #BA0B1C;
	border-bottom:1px solid #BA0B1C;
}
.contour_droit {
	border-right:1px solid #BA0B1C;
	border-top:1px solid #BA0B1C;
	border-bottom:1px solid #BA0B1C;
}
.griser {
	background-color:#FFFFFF; 
	-moz-opacity: 0.2; 
	opacity:.20; 
	filter: alpha(opacity=20);
}
.calendar{background-image:url(images/calendar.gif);background-position:100% 50%;background-repeat:no-repeat;cursor:pointer;width:100px;border:1px solid #7F9DB9;}

#menu{
				margin:0;
				padding:0;
				list-style-type:none;
				display:inline;
			}
		
			#menu li{
				margin:0;
				border-left:1px solid #b0765e;
				border-right:1px solid #d1b1a4;
				padding:0;
				height:36px;
				float:left;
				background:url('../images/menu-c.png') repeat-x;
			}
			#menu li:hover{
				background-position:bottom;
			}
			#menu .arrondigauche,#menu .arrondidroite{
				width:7px;
				border:none;
			}
			#menu .arrondigauche{
				background:url('../images/menu-arr-g.png') no-repeat;
			}
			#menu .arrondidroite{
				background:url('../images/menu-arr-d.png') no-repeat;
			}
			#menu li a{
				margin:0;
				padding:0;
				display:block;
				width:100%;
				height:100%;
				line-height:36px;
				color:#FFF;/*#893F1A;*/
				font-family:arial;
				font-weight:700;
				text-decoration:none;
				font-size:14px;
				text-align:center;
			}
			#menu li a:after {
				/*color:#444;
				content:attr(title);
				display:block;
				margin-top:-37px;*/
			}
			#menu li a:hover{
				color:#BB0A1C;
				position:relative;
				top:0px;
			}
			#menu li a:hover:after{
				color:white;
				margin-top:-35px;
			}
			#menu .prems{
				border-left:none;
			}
			#menu .last{
				border-right:none;
			}